@charset "UTF-8";

/* タブレット以下で消したいとき */
@media screen and (max-width: 767px) {
    .u-dsply-tab-none-767p {
        display: none !important;
    }
}

/* h3のリンク 赤の右矢印 */
.p-stProductLineup h3 a::after {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: -5px 14px 0 10px;
    vertical-align: middle;
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}